View Issue Details

IDProjectCategoryView StatusLast Update
0000505SOGoBackend Address Bookpublic2010-11-02 13:38
Reporterwcronen Assigned Towsourdeau 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.3.4Fixed in Version1.3.4 
Summary0000505: Categories in addressbook
Description

It'd be a nice feature to have categories in addressbook like in outlook or like supported by thunderbird with the plugin "MoreFunctionsForAddressBook".

Then the funambol-connector should also be able to sync this categories.

TagsNo tags attached.

Activities

cnaumer

cnaumer

2010-07-09 04:50

reporter   ~0001169

Last edited: 2010-07-09 07:37

A note from me here is that if I add a Category in Evolution (as client) this is transferred to the server and is displayed with other clients (eg. EMclient, http://www.emclient.com/). This does not work with Thunderbird and the MoreFunctionsForAddressBook add-on. I think the add-on saves them differently than Evolution and Eclient.

wsourdeau

wsourdeau

2010-11-02 13:38

viewer   ~0001691

This has been implemented.

Issue History

Date Modified Username Field Change
2010-03-22 06:51 wcronen New Issue
2010-07-09 04:50 cnaumer Note Added: 0001169
2010-07-09 07:37 cnaumer Note Edited: 0001169
2010-10-25 15:23 ludovic Target Version => 1.3.4
2010-10-25 15:29 wsourdeau Status new => assigned
2010-10-25 15:29 wsourdeau Assigned To => wsourdeau
2010-11-02 13:38 wsourdeau Note Added: 0001691
2010-11-02 13:38 wsourdeau Status assigned => resolved
2010-11-02 13:38 wsourdeau Fixed in Version => 1.3.4
2010-11-02 13:38 wsourdeau Resolution open => fixed